Don't run test suite as "root".

This commit is contained in:
Dianne Skoll
2021-04-01 19:41:19 -04:00
parent eb1998c888
commit 7e13d1052c

View File

@@ -13,7 +13,16 @@
DIR=`dirname $0`
cd $DIR
if test $? != 0 ; then
echo ""
echo "Unable to cd $DIR" >&2
echo ""
exit 1
fi
if test `id -u` = 0 ; then
echo ""
echo "*** Please do not run the test suite as root; it will fail."
echo ""
exit 1
fi